/* 
    Document   : runningv4-custom
    Created on : 14 oct. 2013, 10:03:12
    Author     : Webstrategies
    Description:
        Ne mettre ici que les styles pouvant être réutilisés à divers endroits.
        ex: couleur, dégradés, bouton, champ texts.
        Les styles spécifiques à un container ou élement sont dans runningv4-custom.
*/

.img-profil-left{
    width:32px; 
    height:32px;
}
.containerNoMargin p{
    margin: 0;
}

.clear{
    clear:both;
}

.italic{
    font-style: italic;
}

.bold{
    font-weight: bold;
}

.floatRight{
    float: right;
}

.floatLeft{
    float: left;
}

/** MAP **/


.marker-cluster-medium,
.marker-cluster-small,
.marker-cluster-large{
    font-size:12px;
    color:#FFF;
    font-weight:bold;
    font-family:Droid Sans, sans-serif;
    text-align: center;
    line-height: 36px;
    text-align: center;
    width: 36px !important;
    height: 36px !important;
    background-repeat: no-repeat;
    background-position: center center;
    
}

.marker-cluster-large {
    background-image: url(../images/com_gpstools/map_marker_cluster_1.png);
}

.marker-cluster-medium,.marker-cluster-small {
    background-image: url(../images/com_gpstools/map_marker_cluster_2.png);
}

/** END MAP **/

#k2Container.itemView .itemBody h3,
.ssTitre{    
    font-family: 'Open Sans Condensed', sans-serif;
    color: #d72606;
    font-weight: bold;
    font-size: 24px;
    padding-left: 40px;
    background: url("../images/puce-faq.png");
    background-repeat: no-repeat;
    background-position: left top;
    min-height: 28px;
    line-height: 28px;
}



/* puces cercles rouge (ajouter classe ulWithPuces au ul)  */
.ulWithPuces{    
	list-style-position: outside;
	/*list-style-image: url("../images/li_puces.png");
	list-style-type: none;*/
        margin: 0 0 10px 20px;    
    list-style: circle;
    font-size: 17px;
    color: #d72606;
}

.ulWithPuces li{
    line-height: 18px;
}

/* UL sans puce ni marges */

ul.noPuce{
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.noPuce li{
    margin: 0;
    padding: 0;
}

/* Module neutre pas de couleur de bg (ajouter modNeutre dans suffixe de classe du module) */
.modNeutre .module-title h2.title{
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    font-size: 18px;  
    color: #2e2e2e;
    line-height: 18px;  
    margin: 0 0 4px 0;
}

/* Module fond blanc (ajouter modBlanc dans suffixe de classe du module) */
.modBlanc .module-surround{
    background-color: #f6f6f6;
}

.modBlanc .module-title{
   /* background: url("../images/bg_title_module_blanc.png");
    background-repeat: repeat-x;
    background-position: left bottom;
    height: 44px;  */
    border-bottom:3px solid #dcddde;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(240,240,240,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 50%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.modBlanc .module-title h2.title{
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    font-size: 16px;  
    text-transform: uppercase;
    color: #4d4b4c;
    line-height: 44px;
    margin-left: 10px;
    margin-bottom:0;
}

/* Module fond blanc et bandeau rouge titre (ajouter moduleBlancTitreBandeau dans suffixe de classe du module) */
.moduleBlancTitreBandeau{
    background-color: #FFFFFF;
    border: 1px solid #dcdcdc ;
}

.moduleBlancTitreBandeau .module-surround{
    padding: 17px 12px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 13px;
    color: #636363;
}

.moduleBlancTitreBandeau .module-title{
    background: url("../images/bg_account_titre_ruban.png");
    background-repeat: no-repeat;
    height: 38px; 
    margin: -10px 0 0 -18px;
}

.moduleBlancTitreBandeau .module-title h2.title{
    font-family: 'Open Sans Condensed', sans-serif !important;
    font-weight: bold !important;
    font-size: 18px !important;  
    color: #f6f6f6 !important;
    margin: 0 !important;
    padding: 0px 0 0 23px !important;
    line-height: 28px !important;
}

/* Module fond gris clair presque blanc et bandeau rouge titre (ajouter moduleGrisClairTitreBandeau dans suffixe de classe du module) */
.moduleGrisClairTitreBandeau{
    background-color: #eeeeee;
    border: 1px solid #dcdcdc ;
}

.moduleGrisClairTitreBandeau .module-surround{
    padding: 17px 12px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 13px;
    color: #636363;
}

.moduleGrisClairTitreBandeau .module-title{
    background: url("../images/bg_account_titre_ruban.png");
    background-repeat: no-repeat;
    height: 38px; 
    margin: -10px 0 0 -18px;
}

.moduleGrisClairTitreBandeau .module-title h2.title{
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    font-size: 18px;  
    color: #f6f6f6;
    margin: 0;
    padding: 0px 0 0 23px;
    line-height: 28px;
}

/* Module fond gris et bandeau rouge titre (ajouter moduleGrisTitreBandeau dans suffixe de classe du module) */
.moduleGrisTitreBandeau{
    background-color: #2e2e2e;
    border: 1px solid #dcdcdc;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 13px;
    color: #f6f6f6;
}

.moduleGrisTitreBandeau .module-surround{
    padding: 17px 12px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 13px;
    color: #f6f6f6;
}

.moduleGrisTitreBandeau .module-title{
    background: url("../images/bg_account_titre_ruban.png");
    background-repeat: no-repeat;
    height: 38px; 
    margin: -10px 0 0 -18px;
}

.moduleGrisTitreBandeau .module-title h2.title{
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    font-size: 18px;  
    color: #f6f6f6;
    margin: 0;
    padding: 0px 0 0 23px;
    line-height: 28px;
}


/* Module fond gris titre fond cadriage gris bordure rouge (ajouter modGrisRouge dans suffixe de classe du module) */
.modGrisRouge .module-surround{
    background-color: #272727;
}
.modGrisRougeBlanc .module-surround{
    background-color: #F6F6F6;
}
.modGrisRouge .module-title, .modGrisRougeBlanc .module-title{
    background: url("../images/bg_grillage_gris_degrade.png");
    background-repeat: repeat-x;
    background-position: left bottom;
    height: 43px;  
    border-bottom: 4px solid #d72606; 
}


.modGrisRouge .module-title h2.title, .modGrisRougeBlanc .module-title h2.title{
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    font-size: 16px;  
    text-transform: uppercase;
    color: #f6f6f6;
    line-height: 43px;
    margin-left: 10px;
}
/* Module fond cadriage gris et image en haut à droite (ajouter modGrisRougeWithBG dans suffixe de classe du module) */
.modGrisRougeWithBG{
    background: url("../images/bg_mod_challenge_repeat_x.png");
    background-repeat: repeat-x;
    background-position: left top;
    background-color: #2e2e2e;
    color: #f6f6f6;
    font-family: 'Open Sans', sans-serif;
}

.modGrisRougeWithBG .module-title{
    height: 42px;
    overflow: hidden;
    margin-left: 10px;
}
.modGrisRougeWithBG .module-title  h2.title{
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 22px;
    font-weight: bold;
    color: #f6f6f6;
    margin: 0;
    padding: 0;
    line-height: 42px;
    text-transform: uppercase;
}

.modGrisRougeWithBG .module-surround{
    background: url("../images/bg_mod_challenge_fixe.png");
    background-repeat: no-repeat;
    background-position: right top;    
}


.modGrisRougeWithBG .part1{
    border-bottom-width: 4px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-bottom-color: #d72606;    
    min-height: 178px;
}
.modGrisRougeWithBG .part2{
    border-top-style: solid;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-top-width: 5px;
    border-top-color: #1f1f1f;    
    background-color: #2e2e2e;
    padding-bottom: 10px;
}

/* Module sidebar et titre fond rouge fond blanc (ajouter modSideBarBlanc dans suffixe de classe du module) */
.modSideBarBlanc .module-surround{
    background-color: #f6f6f6;
    -webkit-box-shadow: 0px 0px 4px rgba(71, 71, 71, 0.5);
    -moz-box-shadow:    0px 0px 4px rgba(71, 71, 71, 0.5);
    box-shadow:         0px 0px 4px rgba(71, 71, 71, 0.5);
}

.modSideBarBlanc .module-title{
   /* background: url("../images/bg_titre_sidebar_rouge.png");
    background-repeat: repeat-x;*/
    height: 40px;  
    
  
    background: rgb(155,14,5);
    background: -moz-linear-gradient(top, rgba(155,14,5,1) 0%, rgba(217,39,6,1) 100%);
    background: -webkit-linear-gradient(top, rgba(155,14,5,1) 0%,rgba(217,39,6,1) 100%);
    background: linear-gradient(to bottom, rgba(155,14,5,1) 0%,rgba(217,39,6,1) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b0e05', endColorstr='#d92706',GradientType=0 ); 
}

.modSideBarBlanc .module-title h2.title{
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    font-size: 14px;  
    text-transform: uppercase;
    color: #f4f5f0;
    line-height: 40px;
    margin-left: 6px;
    background: url("../images/icone_moddefault.png");
    background-repeat: no-repeat;
    background-position: right top;
}

.modSideBarBlanc .module-content{
    padding: 5px;
}

/* Boutons */
.btn{
    font-size: 14px !important;    
}

.btnRouge{
    background: url("../images/bg_btn_rouge.png") !important;
    background-repeat: repeat-x !important;
    height: 28px !important;
    line-height: 28px !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    text-align: center !important;
    font-family: 'Droid Sans', sans-serif !important;
    font-size: 12px !important;
    color: #f0f1ec !important;
    font-weight: bold !important;
    cursor: pointer !important;
    text-wrap: none !important;
    white-space: nowrap !important;
    border: none !important;
    text-shadow: initial !important;
    padding: 0 8px !important;
}
.btnRouge20{
    background: url("../images/bg_btn_rouge_20.png");
    background-repeat: repeat-x;
    height: 20px !important;
    line-height: 20px !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    font-family: 'Droid Sans', sans-serif;
    font-size: 10px;
    color: #f0f1ec;
    font-weight: bold;
    cursor: pointer;
    text-wrap: none;
    white-space: nowrap;
    border: none !important;
    text-shadow: initial;
    padding: 0 8px;
    display: inline-block;
}
.btnGris{
    background: url("../images/bg_btn_gris.png");
    background-repeat: repeat-x;
    height: 28px;  
    line-height: 28px;   
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    font-family: 'Droid Sans', sans-serif;
    font-size: 12px;
    color: #f0f1ec;
    font-weight: bold; 
    cursor:pointer;
    text-wrap:none;
    white-space: nowrap;
    border: none !important;
}
.btnBlack{
    background: url("../images/bg_btn_noir.png");
    background-repeat: repeat-x;
    height: 28px;  
    line-height: 28px;   
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    font-family: 'Droid Sans', sans-serif !important;
    font-size: 12px !important;
    color: #f6f6f6 !important;
    font-weight: bold; 
    cursor:pointer;
    text-wrap:none;
    white-space: nowrap;
    border: none !important;
}
button.btnRouge,
button.btnGris,
button.btnBlack{ 
    line-height: 0; 
}

.btnBlack:hover,
.btnRouge:hover,
.btnGris:hover{
    color: #f0f1ec !important;
    -moz-opacity: 0.80;
    opacity: 0.80;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
}
.btnBlack:disabled,
.btnRouge:disabled,
.btnGris:disabled{
    color: #f0f1ec !important;
    -moz-opacity: 0.60;
    opacity: 0.60;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=60);    
}

a.btnBlack,
a.btnRouge,
a.btnGris{
    display: inline-block !important;
    padding: 0 6px !important;
}

.btnBlack .flecheDroite{
    margin-left: 6px;
}

/**************** Box couleurs ********************/

/* Courses à découvrir  */
.coursePromote{    
    background-color: #b10908;
    -webkit-box-shadow: 0px 0px 4px rgba(71, 71, 71, 0.5);
    -moz-box-shadow:    0px 0px 4px rgba(71, 71, 71, 0.5);
    box-shadow:         0px 0px 4px rgba(71, 71, 71, 0.5);
    border-top: 4px solid #b10908;
}
ul.liste_courses.grid li.coursePromote{
    float: right;
}
.coursePromote .header_course{
    font-size: 23px;
    color: #FFFFFF;
    text-align: center;
    padding-bottom: 4px;
    /*min-height: 47px;
    line-height: 47px;*/
}
ul.liste_courses.liste .coursePromote .header_course{    
    width: 100%; 
    text-align: right;
    min-height: 0;
    line-height: initial;
}
.coursePromote .header_course img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
ul.liste_courses.liste .coursePromote  .header_course img{  
  width: auto;
  height: 20px;
  vertical-align: top;
}
ul.liste_courses .coursePromote .categorie_course{
    float: right;
    height: 54px;
    line-height: 54px;
    padding-right: 16px;
    padding-left: 10px;
}
ul.liste_courses .coursePromote .categorie_course a:hover,
ul.liste_courses .coursePromote .categorie_course a{
    color: #FFFFFF;
    font-weight: bold;
}
ul.liste_courses .coursePromote .titre_course, 
ul.liste_courses .coursePromote .titre_course a,
ul.liste_courses .coursePromote .titre_course a:hover,
ul.liste_courses .coursePromote .lieu_course{
    color: #FFFFFF;    
}

ul.liste_courses .coursePromote .date_course{
      background-color: #FFFFFF;
}
ul.liste_courses .coursePromote .mois_course, 
ul.liste_courses .coursePromote .jour_course, 
ul.liste_courses .coursePromote .annee_course,
ul.liste_courses .coursePromote .date_course{
  color: #b10908;
}

/* Blocs courses : */
.btnColored{
    background-repeat: repeat-x;
    height: 26px;  
    line-height: 26px;   
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    font-family: 'Droid Sans', sans-serif;
    font-size: 12px;
    color: #f0f1ec;
    font-weight: bold;  
}

.boxColor1,
.boxColor2,
.boxColor3,
.boxColor4,
.boxColor5,
.boxColor6,
.boxColor7,
.boxColor8{    
    background-color: #f6f6f6;
    -webkit-box-shadow: 0px 0px 4px rgba(71, 71, 71, 0.5);
    -moz-box-shadow:    0px 0px 4px rgba(71, 71, 71, 0.5);
    box-shadow:         0px 0px 4px rgba(71, 71, 71, 0.5);
}

/* Violet */
.boxColor1{
    border: none;
    border-top-width: 4px;
    border-top-style: solid;
    border-top-color: #bd3ba8;    
}

/*.boxColor1 .btnColored{
    background: url("../images/bg_btn_color1.png");
}*/

.contentBgColor1,
.boxColor1 .contentColored{
    background-color: #bd3ba8;
}

.boxColor1 .txtColored,
.boxColor1 .txtColored a,
.boxColor1 .txtColored a:hover{
    color: #bd3ba8 !important;
}

/* Orange */
.boxColor2{
    border: none;
    border-top-width: 4px;
    border-top-style: solid;
    border-top-color: #f0812d;
}
/*
.boxColor2 .btnColored{
    background: url("../images/bg_btn_color2.png");
}
*/
.contentBgColor2,
.boxColor2 .contentColored{
    background-color: #f0812d;
}

.boxColor2 .txtColored,
.boxColor2 .txtColored a,
.boxColor2 .txtColored a:hover{
    color: #f0812d !important;
}

/* Rouge */
.boxColor3{
    border: none;
    border-top-width: 4px;
    border-top-style: solid;
    border-top-color: #d72606;    
}
/*
.boxColor3 .btnColored{
    background: url("../images/bg_btn_color3.png");
}
*/
.contentBgColor3,
.boxColor3 .contentColored{
    background-color: #d72606;
}

.boxColor3 .txtColored,
.boxColor3 .txtColored a,
.boxColor3 .txtColored a:hover{
    color: #d72606 !important;
}


/* Bleu 2 */
.boxColor4{
    border: none;
    border-top-width: 4px;
    border-top-style: solid;
    border-top-color: #00c8bd;    
}
/*
.boxColor4 .btnColored{
    background: url("../images/bg_btn_color7.png");
}
*/
.contentBgColor4,
.boxColor4 .contentColored{
    background-color: #00c8bd;
}

.boxColor4 .txtColored,
.boxColor4 .txtColored a,
.boxColor4 .txtColored a:hover{
    color: #00c8bd !important;
}

/* vert */
.boxColor5{
    border: none;
    border-top-width: 4px;
    border-top-style: solid;
    border-top-color: #b9d400;    
}
/*
.boxColor5 .btnColored{
    background: url("../images/bg_btn_color5.png");
}
*/
.contentBgColor5,
.boxColor5 .contentColored{
    background-color: #b9d400;
}

.boxColor5 .txtColored,
.boxColor5 .txtColored a,
.boxColor5 .txtColored a:hover{
    color: #b9d400 !important;
}

/* Bleu */
.boxColor6{
    border: none;
    border-top-width: 4px;
    border-top-style: solid;
    border-top-color: #31c2ee;    
}
/*
.boxColor6 .btnColored{
    background: url("../images/bg_btn_color6.png");
}
*/
.contentBgColor6,
.boxColor6 .contentColored{
    background-color: #31c2ee;
}

.boxColor6 .txtColored,
.boxColor6 .txtColored a,
.boxColor6 .txtColored a:hover{
    color: #31c2ee !important;
}


/* Jaune */
.boxColor7{
    border: none;
    border-top-width: 4px;
    border-top-style: solid;
    border-top-color: #febe36;    
}
/*
.boxColor7 .btnColored{
    background: url("../images/bg_btn_color4.png");
}
*/
.contentBgColor7,
.boxColor7 .contentColored{
    background-color: #febe36;
}

.boxColor7 .txtColored,
.boxColor7 .txtColored a,
.boxColor7 .txtColored a:hover{
    color: #febe36 !important;
}

/* Noir */
.boxColor8{
    border: none;
    border-top-width: 4px;
    border-top-style: solid;
    border-top-color: #3a3a3a;    
}

.boxColor8 .btnColored{
    background: url("../images/bg_btn_noir.png");
}

.contentBgColor8,
.boxColor8 .contentColored{
    background-color: #3a3a3a;
}

.boxColor8 .txtColored,
.boxColor8 .txtColored a,
.boxColor8 .txtColored a:hover{
    color: #3a3a3a !important;
}

/* Onlget blanc sur les ul / li (ajout classe au ul et ajout <li class="clear"></li> à la fin) */

ul.ongletBlanc{
    list-style: none !important;
    padding: 0 !important;
    margin: 0 0 0 -5px !important;
    height: 34px !important;
}

ul.ongletBlanc li.error a,
ul.ongletBlanc li.active.error a{
    color: #d62506 !important;
}

ul.ongletBlanc li.active{
    background-color: #f6f6f6;
    border-bottom-color: #f6f6f6;
}

ul.ongletBlanc li{
    background-color: #eeeeee;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #dcdcdc;
    border-top-color: #dcdcdc;
    border-left-color: #dcdcdc;
    border-right-color: #dcdcdc;
    float: left;
    margin-left: 5px !important;
    padding: 6px 11px !important;
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
     border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    height: 34px;
}

.contentOngletBlanc{
    background-color: #f6f6f6;
    margin-top: -1px;
    border-style: solid;
    border-color: #dcdcdc;
    border-width: 1px;
    padding: 10px;
}

ul.ongletBlanc li.clear{
    clear:both;
    width: 0;
    height: 0;
    border: none;
    background: none;
    margin: 0;
    padding: 0;
}

ul.ongletBlanc li a{
    font-family: 'Open Sans Condensed', sans-serif;
    color: #595959;
    font-weight: bold;
    font-size: 14px;
}

ul.ongletBlanc li a:hover{
    color: #1c1c1c;
}


/* GESTION LIKES */
.fb_iframe_widget iframe {
    max-width:none;
}

.modalLikeFacebook{
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index: 1100;
}

.modalLikeFacebookOverlay{   
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.8);
}

.modalLikeFacebookPageTitre{
    font-weight:bold;
    font-size: 14px;
}


.modalLikeFacebookContent{
    position:fixed;
    top:10%;
    left:50%;
    width:40%;
    margin-left:-20%;
    background:white;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding-bottom: 10px;

}
.modalLikeFacebookTitle{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAqCAMAAABFoMFOAAAAWlBMV…8/UxBxQDQuFwlpqgBZBq6+P+unVY1GnDgwqbD2zGz5e1lBdwvGGPE6OgAAAABJRU5ErkJggg==);
    background-repeat: repeat-x;
    background-size: auto;
    background-position: 0 0;
    background-color: #4c66a4;
    border: 0;
    -webkit-box-shadow: none;
    height: 42px;
    padding: 0 10px;
    position: relative;
    color:white;
    line-height: 42px;
    font-size: 16px;
}
.modalLikeFacebookPageUrl{
    color: #adb2bb;
}
.modalLikeFacebookTitle span{
    display: inline-block;
    vertical-align:middle;
}
.modalLikeFacebookTitle span.facebook_logo_modal{
    margin-right: 5px;
}

.modalLikeFacebookInfosPage{
    border: 1px solid;
    border-color: #e9e9e9 #e2e2e2 #d1d1d1;
    -webkit-box-shadow: 0 1px 3px -1px rgba(0, 0, 0, .15);
    position: relative;
    padding:10px;
    margin:10px;
}
.modalLikeFacebookPageLike{
    float:right;
    margin-right: 10px;
}

.modalLikeFacebookPageUsersLike{
    float:left;
    margin-left: 10px;
}
.modalLikeFacebookTitle img{
    margin-right: 5px;
}

.modalLikeFacebookInfosPage{
    padding:10px;
}
.modalLikeFacebookPageDescription{
    margin-top: 5px;
    margin-left: 110px;
}
.modalLikeFacebookPageImage{
    width: 100px;
    float: left;
    margin: 10px 5px;
}
.modalLikeFacebookPageImage img{
    width: 100%;
}
.bouton_like_facebook:hover,
.scroll:hover,
.btnComment:hover,
.btnLike:hover{
    cursor:pointer;
    -moz-opacity: 0.80;
    opacity: 0.80;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
}
.btnLike span.wssprites,
.btnComment span.wssprites{
    vertical-align:middle;
}
/* END ESTION LIKES */

/* BOX NOTIFICATION */
.notifRunning{
    position: absolute!important;
    left: 398px !important;
    width: 260px !important;
    top: 60px !important;    
    color: white !important;
    -webkit-box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.53);
    -moz-box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.53);
    box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.53);
    line-height:20px !important;
    height: auto !important;
    background:#ffffff !important;;
    
}
.closeNotif{
    background: url(../images/close_modal.png) no-repeat center;
    background-size:100% 100%;
    width: 20px;
    height: 20px;
    right: -3px;
    top: -3px;
    position: absolute;
    border: none;
    cursor: pointer;
}

.contentNotif{
    line-height:20px !important;
}
.imgNouveauBadgeNotif{
    width: 50px;
    margin-right: 4px;
}

.imgNouveauMessageNotif{
    width: 50px;
    margin: 4px;
}

.lienNouveauBadgeNotif, .lienNouveauMessageNotif{
    margin-bottom:5px;
    color:#4d4b4c !important;
}
.redNotif{    
    color: #d72606;
}
.headerNotif{    
    background: url("../images/bg_myaccount_top_repeat.png") repeat !important;
    border-bottom: 4px solid #d72606 !important;
    padding: 23px 10px 10px !important;
    color:white !important;
}

/* END BOX NOTIFICATION */

/******* Sous menu sur ul dans modal ex: catégorie boutique *******/

ul.subMenuModal{
    list-style: none;
    padding: 0;
    margin: 0;    
}
ul.subMenuModal li:first-child {
    margin-left: 4px;
}
ul.subMenuModal li {
    float: left;
    margin-left: 20px;
}
ul.subMenuModal li.clear {
    clear:both;
    margin: 0;
    padding: 0;  
    float: none;
}
ul.subMenuModal li,
ul.subMenuModal li a{
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: #3a3a3a;
}
ul.subMenuModal li.activeItem,
ul.subMenuModal li a.activeItem{
    color: #d01e25;
    border-bottom: 3px solid #d01e25;
}

#modalnl{
    display:none;
}
.modalnl{
    padding: 0 0 0 144px;
    background: transparent;
    max-width: 340px;
    float: right;
}
.modalnl-content{
    background:#f6f6f6;
    color:#262626;
    padding:10px 7px;
    font-size:12px;
}
.modalnl-title{
    background: url(spritesheet/sprites-repeat-x.png) repeat-x !important;
    background-position: 0px -388px !important;
    min-height: 64px;
    color:white;
    font-size:22px;    
    box-sizing: border-box;
    padding: 20px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight:bold;
}
.modalnl-intro{
    margin-bottom:20px;
}
.modalnl-content input[type="email"]{
    display: block;
    border: 1px solid #b3b3b3;
    box-sizing: border-box;
    padding: 6px 13px;
    margin-bottom: 20px;
    width: 100%;
    height: auto;
}
.modalnl-content input[type="checkbox"]{
    display: inline-block;
    vertical-align: middle;
    margin-top: 0;
}
.modalnl-content label{
    display: inline-block;
    vertical-align: middle; 
    margin: 0;
    line-height: 12px;
    font-size:12px;
}
.modalnl-field{
    margin-bottom:20px;
}
.modalnl-submitcontainer{
    padding:20px 20px 0 20px;
    text-align:center;
}
@media only screen and (max-width: 767px){
    .modalnl{
        padding: 0 ;
        max-width: 100%;
        width: 100%;
        float: none;
    }
}